<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_a" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="idmanager.mbn" label="idmanager_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x506000" start_sector="1286" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x586000" start_sector="1414" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x606000" start_sector="1542" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_a" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x686000" start_sector="1670" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0xb86000" start_sector="2950" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_a" num_partition_sectors="51712" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="206848.0" sparse="false" start_byte_hex="0x1386000" start_sector="4998" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modemfirmware_a" num_partition_sectors="62976" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="251904.0" sparse="false" start_byte_hex="0xdd86000" start_sector="56710" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1d386000" start_sector="119686" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1db86000" start_sector="121734" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_a" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x1e386000" start_sector="123782" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x22386000" start_sector="140166" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="spu_service.mbn" label="spuservice_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x22406000" start_sector="140294" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_a" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x22426000" start_sector="140326" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x28426000" start_sector="164902" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x28466000" start_sector="164966" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x28486000" start_sector="164998" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_a" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x284a6000" start_sector="165030" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x29ca6000" start_sector="171174" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_a" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x29ea6000" start_sector="171686" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x2cea6000" start_sector="183974" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x2cee6000" start_sector="184038" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x2cfe6000" start_sector="184294" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_a" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x2d006000" start_sector="184326" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qmcs" num_partition_sectors="7680" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="30720.0" sparse="false" start_byte_hex="0x33006000" start_sector="208902" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qweslicstore_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x34e06000" start_sector="216582" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_a" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x34e46000" start_sector="216646" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x3b246000" start_sector="242246" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="init_boot.img" label="init_boot_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x3b446000" start_sector="242758" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp_dtbs.elf" label="cpucp_dtb_a" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0x3bc46000" start_sector="244806" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pvmfw.img" label="pvmfw_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x3bc56000" start_sector="244822" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sdi.mbn" label="soccp_debug_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x3bd56000" start_sector="245078" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dcd.mbn" label="soccp_dcd_a" num_partition_sectors="6" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x3bdd6000" start_sector="245206" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pdp.elf" label="pdp_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x3bddc000" start_sector="245212" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pdp_cdb.elf" label="pdp_cdb_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x3be1c000" start_sector="245276" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_b" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x3be3c000" start_sector="245308" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="idmanager.mbn" label="idmanager_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x3c33c000" start_sector="246588" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x3c3bc000" start_sector="246716" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x3c43c000" start_sector="246844" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_b" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x3c4bc000" start_sector="246972" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x3c9bc000" start_sector="248252" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_b" num_partition_sectors="51712" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="206848.0" sparse="false" start_byte_hex="0x3d1bc000" start_sector="250300" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modemfirmware_b" num_partition_sectors="62976" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="251904.0" sparse="false" start_byte_hex="0x49bbc000" start_sector="302012" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x591bc000" start_sector="364988" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x599bc000" start_sector="367036" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_b" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x5a1bc000" start_sector="369084" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x5e1bc000" start_sector="385468" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="spu_service.mbn" label="spuservice_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x5e23c000" start_sector="385596" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_b" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x5e25c000" start_sector="385628" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x6425c000" start_sector="410204" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x6429c000" start_sector="410268" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x642bc000" start_sector="410300" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_b" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x642dc000" start_sector="410332" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x65adc000" start_sector="416476" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_b" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x65cdc000" start_sector="416988" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x68cdc000" start_sector="429276" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x68d1c000" start_sector="429340" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x68e1c000" start_sector="429596" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_b" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x68e3c000" start_sector="429628" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qweslicstore_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x6ee3c000" start_sector="454204" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_b" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x6ee7c000" start_sector="454268" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x7527c000" start_sector="479868" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="init_boot.img" label="init_boot_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x7547c000" start_sector="480380" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp_dtbs.elf" label="cpucp_dtb_b" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0x75c7c000" start_sector="482428" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pvmfw.img" label="pvmfw_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x75c8c000" start_sector="482444" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sdi.mbn" label="soccp_debug_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x75d8c000" start_sector="482700" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dcd.mbn" label="soccp_dcd_b" num_partition_sectors="6" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x75e0c000" start_sector="482828" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pdp.elf" label="pdp_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x75e12000" start_sector="482834" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="pdp_cdb.elf" label="pdp_cdb_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x75e52000" start_sector="482898" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tools.fv" label="toolsfv" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x75e72000" start_sector="482930" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="gsort" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x75f72000" start_sector="483186" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="storsec.mbn" label="storsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x76f72000" start_sector="487282" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="uefivarstore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x76f92000" start_sector="487314" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="secdata" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x77012000" start_sector="487442" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdcompress" num_partition_sectors="5120" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="20480.0" sparse="false" start_byte_hex="0x7701a000" start_sector="487450" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="connsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x7841a000" start_sector="492570" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="tzsc" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x7843a000" start_sector="492602" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="spunvm" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x7845a000" start_sector="492634" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="xbl_sc_test_mode.bin" label="xbl_sc_test_mode" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0x7a45a000" start_sector="500826" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="xbl_sc_logs" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x7a46a000" start_sector="500842" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="dpm" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8.0" sparse="false" start_byte_hex="0x7a48a000" start_sector="500874" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="last_parti" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0x7a48c000" start_sector="500876" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main4.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup4.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>
